Freak vulnerability - WeOnlyDo Discussion board

Freak vulnerability (wodSSH / wodSSH.NET)

by Jasmine, Wednesday, March 11, 2015, 13:38 (984 days ago) @ Krupashankar S

Hi Krupashankar,

FREAK affects only SSL/TLS protocol, not the SSH, so wodSSH.NET is not vulnerable in any way.

I hope this helps!
Jasmine.


Complete thread:

 

  • Freak vulnerability - Krupashankar S, 2015-03-11, 13:03 [*]
    • Freak vulnerability - Jasmine, 2015-03-11, 13:38